/* 
Theme Name: MFK 2025
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body {
    font-size:0.625rem !important;
}

a {
  background-color: transparent;
  color: #00aeef;
  text-decoration: none;
}

.dt-container {
  font-size: 1.6em;
}

.crno a {
    color:#fff;
}
.bijelo a {
    color:#ffffff !important;
}
.bijelo a.hover {
    text-decoration:underline !important;
}

.mobmenu .elementor-nav-menu--main .elementor-nav-menu ul {
  border-style: solid;
  border-width: 0;
  padding: 0;
  position: relative !important;
  margin-left: 0px !important;
  margin-top: 0px !important;
}
.mobmenu {
    font-size:12px !important;
}

.mobmenu .elementor-nav-menu--main .elementor-nav-menu a, .mobmenu .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .mobmenu  .elementor-nav-menu--main .elementor-nav-menu a:focus, .mobmenu .elementor-nav-menu--main .elementor-nav-menu a:hover {
  padding: 13px 0px;
}

@media (min-width:1024px) and (max-width:1368px){
  
 body {
  font-size: 0.6rem !important;
}

.logohead img {
  width: 100%;
  max-width: 20em !important;
}

.footertekst .elementor-heading-title {
  font-size: 6em !important;
}

.footerlogo img {
  max-width: 200px !important;
}
.elementor-12714 .elementor-element.elementor-element-21a4241 {
  padding: 0em 0em 2em 0em  !important;
  text-align: right;
}

.elementor-12714 .elementor-element.elementor-element-7c8d0e6 {
  --icon-size: 35px !important;
  --grid-column-gap: 15px !important;
}

}